
Redmine - Defect #15935

Email notifications doesn't work

2014-01-22 15:17 - Vincent Martineau

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.4.2

Description

Hello

I have installed a new Redmine installation on a Debian Squeeze yesterday. Everything is working fine but email notification fails...

I have came across a lot of people reporting this issue but I didn't get any success to solve it.

Is there inybody at Redmine that can look into this problem? This issue prevent us from using your tool.

Here are a couple of things I tried:

https://github.com/mikel/mail/issues/70#issuecomment-2639987

http://www.redmine.org/boards/2/topics/30670

I'm sending emails with Exim4 (using a gmail account or ElasticEmail). I can send emails from PHP from this server so I think my

server isn't to blame.

I'm a newbie about Ruby or Rails and all stuffs behind redmine so please consider me as an end user.

Thank you a lot.

Regards

History

#1 - 2014-01-22 16:10 - Vincent Martineau

- Status changed from New to Resolved

I finally found the solution here: http://www.redmine.org/projects/redmine/wiki/EmailConfiguration#Error-Mail-failure-no-recipient-addresses

Sorry for the RTFM :-(

#2 - 2014-01-25 12:27 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Invalid

Thanks for the feedback.
